/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_7705">Text with this font applied</p> */
.fontsforweb_fontid_7705 {
	font-family: 'LCALLIG' !important;
}

strong.small.yellow {
	font-size: 14px;
	color: #fab702;
}
.underline {
	text-decoration: underline;
}
.alignCenter,
.textCenter,
.textAlignCenter {
	text-align: center;
}
.table {
	display: table;
}
.tableCell {
	display: table-cell;
	vertical-align: middle;
}
.height100 {
	height: 100%;
}
.width100 {
	width: 100%;
}
.width95 {
	width: 95%;
}
.width80 {
	width: 80%;
}
.width75 {
	width: 75%;
}
.width70 {
	width: 70%;
}
.width60 {
	width: 60%;
}
.width50 {
	width: 50%;
}
.width30 {
	width: 30%;
}
.width25 {
	width: 25%;
}
.width20 {
	width: 20%;
}
.full-width {
  width: 100%;
}
.inlineBlock {
	display: inline-block;
}
.floatRight {
	float: right;
}
.floatLeft {
	float: left;
}
.transition2 {
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.transition3 {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.transition5 {
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.spacing3px {
	letter-spacing: 3px;
}
.marginTopBottom100 {
	margin-top: 100px;
	margin-bottom: 100px;
}
.marginTopBottom50 {
	margin-top: 50px;
	margin-bottom: 50px;
}

.single-360-gallery .marginTopBottom50 {
  margin-bottom: 128px; 
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@keyframes slideinright {
    from {margin-right: -500px; }
    to   { margin-right: .5em; }
}

/* Firefox < 16 */
@-moz-keyframes slideinright {
    from {margin-right: -500px; }
    to   { margin-right: .5em; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes slideinright {
    from {margin-right: -500px; }
    to   { margin-right: .5em; }
}

/* Internet Explorer */
@-ms-keyframes slideinright {
    from {margin-right: -500px; }
    to   { margin-right: .5em; }
}

/* Opera < 12.1 */
@-o-keyframes slideinright {
    from {margin-right: -500px; }
    to   { margin-right: .5em; }
}


/* http://www.developphp.com/video/CSS/Flash-and-Pulse-Effects-keyframes-Animation-Tutorial */
.flashit{
	-webkit-animation: flash linear 2s infinite;
	animation: flash linear 2s infinite;
}
@-webkit-keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .4; } 
	100% { opacity: 1; }
}
@keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .4; } 
	100% { opacity: 1; }
}


h1.archive360-header {
  font-family: "Open Sans", helvetica, arial, serif;
  font-size: 2.45em;
  font-weight: normal;
  color: #252525;
  margin-bottom: 1em;
  text-align: center;
}

#gallery360s {
  position: relative;
  height: 300px;
}

.textAlignCenter,
.textCenter {
	text-align: center;
}
.textAlignLeft,
.textLeft {
	text-align: left;
}
.textAlignRight,
.textRight {
	text-align: right;
}
table.creditsTable {
    font-size: 1.1em;
    line-height: 2.5em;
    float: right;
}
table.creditsTable tr {
	     border-bottom: 1px dotted #ECEBEB;
}
table.creditsTable tr td {
  vertical-align: top;
}
.middleTd {
	padding: 0 15px;
}
div.Magic360-box div {

}


.creditsDiv {
    text-align: right;
    margin: 0 50px;
    height: 100%;
}

.magic360div50 {
    border-left: 1px dotted #ECEBEB;
    box-sizing: border-box;
    vertical-align: top;
    position: relative;
    /*padding-left: 40px;*/
}
.magic360div50.full-width {
  text-align: center;
}
.magic360div50 .pf-content {
  overflow: hidden;
}

.magic360div50 .Sirv {
  text-align: left;
}

.magic360div50 .Sirv .sirv-spin-container {
  width: auto !important;
}  

.redNotice {
    font-size: 12px;
    text-align: center;
    display: block;
    width: 100%;
    color: #3088DA;
    line-height: 1.5em;
    margin: 20px auto;
}

nav#navigation {
	background-color: transparent;
}
ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a {
	color: #666666;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	background-color: transparent;
	color: #3088ff;
}
#navigation ul.nav > li a:hover,
#navigation ul.nav > li:hover {
	background-color: transparent;
}

.twplogo {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  width: 135px;
  height: 50px;
  max-width: 150px;
  display: block;
}

.twplogo.audesign {
  background-image: url(images/logo-australian-by-design.jpg);
}

.twplogo.blupeter {
  background-image: url(images/logo-bluepeter.jpg);
  width: 98px;
}

.twplogo.giroud {
  background-image: url(images/logo-giroud.jpg);
  width: 215px;
}

.twplogo.imagine {
  background-image: url(images/logo-imagine-that.jpg);
  width: 141px;
}

.twplogo a {
  background: none !important;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-indent: -99999px;  
}

#rob-header-phone a,
#rob-header-phone a:visited {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	color: #fff;
	text-decoration: none !important;
	
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
#rob-header-phone a:hover {
	/*color: rgba(24, 155, 10, 1);*/
}
#rob-header-phone i.fa.fa-phone {
	color: #8a8a8a;
	font-size: 1.3em;
	margin-right: 5px;
}
/*div#rob-header-phone:hover  i.fa.fa-phone{
	color: #00A82B;
}*/
.featureContent {
	background-repeat: no-repeat;
	background-position: 50% 0%;
	background-image: url('images/home_page_main_image.jpg');
	width: 100%;
	height: 500px;
	opacity: 0;	
	/*transition-property: fadein;*/
	-webkit-transition: all 2s;
	transition: all 2s;
  position: relative;
}
.featureContent:hover {
	/*background-position: 50% 50%;*/
}
.featureContent #special-offer {
  position: absolute;
  top: -80px;
  left: 67%;  
}
.featureContent #special-offer a {
  background: url(images/banner-intro-offer.png) no-repeat center center;
  background-size: 100% 100%;
  width: 450px;
  height: 450px;
  display: block;
}
/*div#rob-header-phone:hover {
	background-color: #F5F5F5;
}*/
.homepage-splashtext {
	text-align: center;
	color: #fff;
	max-width: 500px;
	margin: 0 auto;
	background-color: rgba(37, 37, 37, 0.8);
	padding: 2em;
 }
 span.feat-title {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 2em;
	font-weight: bold;
	line-height: 1;
	display: block;
	margin-bottom: .7em;
}
span.feat-title i {
	font-family: "LCALLIG", "Open Sans", arial, sans-serif;
	font-size: .8em;
	font-weight: 400;
}
span.feat-desc {
	font-family: "Open Sans", arial, sans-serif;
	font-size: 1.2em;
	font-style: italic;
}
.homepage-subtext {
	background-color: #8460a9;
	border: 0px;
	color: #fff;
	text-align: center;
    padding: 4em 2em;
	box-sizing: border-box;
	line-height: 1.3;
	font-family: "Open Sans", arial, sans-serif;
	font-weight: 400;
}	
.subtext-text {
	font-size: 1.5em;
}
a.orange-button {
	font-family: "Open Sans", arial, sans-serif;
	font-weight: bold;
	font-size: 1.4em;
	margin: 0 1em;
	padding: .6em 1em;
	color: #fff;
	background-color: #f68b2b;
	border-radius: 2em;
	border-bottom: 3px solid #fff;
	text-decoration: none !important;
	
	display: table;
	margin: 0 auto;
	margin-top: 1em;
	
	-webkit-transition: all 0.3s;
	transition: all 0.3s
}
a.orange-button:hover {
	  background-color: #E86E00;
}
#contact a.orange-button {
	box-shadow: 0px 2px 1px #6C4693;
	
	-webkit-transition: all 0.3s;
	transition: all 0.3s
}
#contact a.orange-button:hover {
	box-shadow: 0px 2px 1px #6C4693, 0px 0px 15px #6C4693;
}
.magic360div {
	display: block;
	width: auto;
	margin: 0 auto;
	text-align: center;
}
.image_wrapper360 {
  border: 1px solid #ccc;
  background-color: #E7E7E7;
  padding: 20px;
  display: inline-block;
  margin: 50px 0px;
}

.footerWrap {
	width: 100%;
	max-width: 100%;
	border: 0px;
	background-color: #252525;
  position: relative;
}
footer#footer {
	border: 0px;
}
body .footerWrap #footer,
body .footerWrap #footer p {
	font-family: "Open Sans", arial, sans-serif;
	color: #fff;
}
body .aboveFooterWrap #footer,
body .aboveFooterWrap #footer p {
	font-family: "Open Sans", arial, sans-serif;
	font-size: 1.2em;
	color: #252525;
}
.footerWrap #footer-widgets,
.aboveFooterWrap #footer-widgets {
	border: none;
}
.footerWrap .widget h3,
.aboveFooterWrap .widget h3 {
	font-family: "Vollkorn", serif;
	font-size: 2.45em;
	text-align: center;
	font-weight: normal;
	border: 0px solid #e6e6e6;
	margin-bottom: 0px;
}
.footerWrap .widget h3,
.footerWrap .widget p,
.footerWrap .widget .textwidget,
.footerWrap a, .footerWrap a:visited {
	color: #FFFFFF;
}
.aboveFooterWrap .widget h3,
.aboveFooterWrap .widget p,
.aboveFooterWrap .widget .textwidget,
.aboveFooterWrap a, .aboveFooterWrap a:visited {
	color: #252525;
}
.footerWrap .widget p,
.footerWrap .widget .textwidget,
.aboveFooterWrap .widget p,
.aboveFooterWrap .widget .textwidget {
	font-family: "Open Sans", arial, sans-serif;
	font-size: 1.2em;
}
.footerWrap a, .footerWrap a:visited,
.aboveFooterWrap a, .aboveFooterWrap a:visited {
	display: table;
	text-decoration: underline;
}
.footerTestimonials {
	text-align: center;
}
.footerTestimonials b {
	display: block;
	text-align: right;
}
.homepage-featuredProjectsTitle {
	font-size: 2.45em;
	background-color: #111111;
	border: 0px;
	color: #fff;
	text-align: center;
	padding: 3em 2em;
	box-sizing: border-box;
	line-height: 1.3;
	font-family: "Vollkorn", serif;
	font-weight: 400;
}
#wrapper {
	width: 100%;
	min-width: 100%;
	padding: 0;
}
body .page-title, body.post .title, body.page .title {
	font-family: "Open Sans", helvetica, arial, serif;
	font-size: 2.45em;
	font-weight: normal;
	color: #252525;
	margin-bottom: 1em;
}
.entry-title {
	text-align: center;
}
article .entry, article .entry p {
	font-family: "Open Sans", arial,sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	color: #252525;
}
div.featuredImages_Lf {
	position: relative;
	display: inline-block;
	float: left;
    height: 240px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #252525;
}
div.featuredImages_Lf img {
	opacity: 0;
}
.hoverOverlay {
	background-color: rgba(0, 0, 0, 0.75);
	display: block;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	opacity: 0;
}
div.featuredImages_Lf:hover .hoverOverlay {
	/*display: block;*/
	opacity: 1;
}
span.featuredTitle {
	display: block;
	text-align: center;
	line-height: 1;
	max-width: 60%;
	font-family: "Vollkorn", serif;
	font-size: 2.45em;
	font-weight: normal;
	color: #fff;
	margin: 0 auto;
	margin-bottom: .30em;
}
.featured-projects {
	margin-bottom: 4em;
}
.whiteBG .footer-widget-3 a,  .whiteBG .footer-widget-3 a:visited {
	font-style: italic;
	color: #8460a9 !important;
	font-weight: 400;
	display: table;
	text-align: center;
	margin: 0 auto;
}
#content {
	margin-top: 4em;
}
#contact a.orange-button {
	
}
.hoverOverlay a.orange-button {
	margin-top: 2em;
	padding: .6em 1.3em;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
div.featuredImages_Lf:hover .hoverOverlay a.orange-button {
	margin-top: 0em;
}
b.movingRaquo {
	font-weight: inherit;
	color: #BDBDBD;
	opacity: 0;
	
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
div#contact:hover span b {
	opacity: 1;
  /*margin-left: .4em;*/
  /* margin-right: .4em; */
  /* font-size: 1.3em; */
}
#contact .orange-button i.fa {
	color: #FFC693;
	font-size: 1.1em;
	margin-left: .3em;
	/*width: 0px;
	height: 0px;
	margin: 0px;
	opacity: 0;*/
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.search_main {
	background-color: #ebebeb;
	padding: .4em;
	box-sizing: border-box;
}
form.searchform {
	border: 0px;
	width: 100%;
	margin-top: 0px;
	cursor: pointer;
}
.searchform input.s {
	cursor: pointer;
	/*color: #252525;*/
	font-weight: bold;
	font-family: "Open Sans", arial, sans-serif;
	font-size: 1.25em;
	box-shadow: none;
}
#sidebar h3 {
	border: 0px;
	text-transform: uppercase;
	color: #252525;
	font-family: "Open Sans", arial, sans-serif;
	font-weight: bold;
	font-size: 1.25em;
	padding-bottom: 0px;
}
#sidebar ul li {
	list-style: none;
	display: table;
	/*margin-left: 1em;*/
	font-style: italic;
	font-size: 1.25em;
	line-height: 2;
	font-family: "Open Sans", arial, sans-serif;
}
#main-nav .menu-item a {
	color: #363636;
	font-size: 1.2em;
	font-family: "Open Sans", arial, sans-serif;
	
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#main-nav .menu-item a:hover {
	/*border-bottom: 1px dotted #F7F7F7;*/
	/*box-shadow: inset 0px -1px 0px #F0F0F0;*/
}
#main-nav .current-menu-item a {
	font-weight: bold;
}
#main-nav .current-menu-item,
#navigation ul.nav > li.current-menu-item:hover {
	/*background-color: #F7F7F7;
	border-radius: 15em !important;*/
}
#main-nav .menu-item a:hover {
	color: #A5A5A5;
}
#sidebar a, #sidebar a:visited {
	color: #252525;
	font-weight: 400;
}
#sidebar a:hover {
	color: #FF4800;
}
article.category-hints .post-meta,
article.category-hints aside#post-author {
	display: none;
}
article.category-hints header h1.title {
	text-align: left;
	text-decoration: underline;
	font-size: 1.8em;
	font-family: "Open Sans", arial, sans-serif;
	margin: 0 0 1em;
}
span.featuredTitle {
	text-overflow: ellipsis;
	overflow: hidden;
	max-height: 64px;
}
.footerTestimonials {
	/*display: none;*/
}
.testimonialsWrapper {
	min-height: 300px;
	display: block;
}
.contactModalWindow {
	position: fixed;
	z-index: 99999999999999;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-color: rgba(0, 0, 0, 0.52);
	display: none;
	height: 100%;
	width: 100%;
	overflow-y: auto;
}
.contactSubmit {
	color: #424242;
	background-color: #EAEAEA;
	text-align: justify;
	width: 500px;
	margin: 20px auto;
	border-radius: 5px;
	max-height: 700px;
	overflow-x: hidden;
	font-family: "Open Sans", arial, sans-serif;
	font-size: 1.25em;
	padding: 3em 3em 3em 3em;
	font-weight: 400;
}
b.clientName {
	display: block;
	padding-top: .8em;
	border-top: 1px solid #D7D4D4;
	box-shadow: 0px -1px 0px #F4F4F4;
}
div.ngg-gallery-thumbnail-box {
	width: auto;
	display: inline-block;
	margin: 5px;
}
.page-galleries .slideshowlink {
	display: none;
}
a.galleryLink {
	text-align: right;
	display: inline-block;
	float: right;
	top: 0;
	max-width: 30%;
	margin-right: 1em;
	margin-bottom: 2em;
	margin-bottom: 0em;
	/* margin-top: .5em; */
	/*margin-top: 3.5em;*/
	margin-top: 0;
	padding: 1em;
	background-color: #FFC659;
	border-radius: 3px;
	color: #fff !important;
	text-decoration: none!important;
	
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
a.galleryLink:hover {
	background-color: #FFB11B;
}

.page-galleries .ngg-albumoverview h1 {
	font-family: "Open Sans", arial, sans-serif;
	padding: 1em;
	float: left;
	display: inline-block;
	max-width: 70%;
	overflow: hidden;
	text-overflow: ellipsis;
	/*margin-top: 2em;*/
	margin-top: 0;
	margin-bottom: 1em;
	padding-left: 0px;
	padding-top: .4em;
	padding-bottom: 0em;
	/* background-color: #ccc; */
	/* background-image: url('./images/divider.png'); */
	background-repeat: repeat-x;
	background-position: top;
}
.page-galleries div.ngg-galleryoverview {
	padding-bottom: 3em;
	margin-bottom: 2em;
	text-align: center;
	/*background-image: url('./images/divider.png');*/
	background-position: bottom;
	background-repeat: repeat-x;
	border-bottom: 1px dotted #DADADA;
}
.page-galleries  h1.title.entry-title {
	padding-bottom: .5em;
	border-bottom: 1px dotted #EDEDED;
	text-align: left;
}
.page-galleries .ngg-albumoverview h1 small {
	font-size: .5em;
	vertical-align: middle;
	color: #737373;
	font-weight: normal;
}
img.wpcf7-captchac {
	margin-bottom: .5em;
}
.projectDesc h2 {
	margin-bottom: 0px !important;
}
.entry .wp-caption {
	padding: 1em;
}
.entry p.wp-caption-text {
	margin: 1em 0 0em .3em;
 }
 .page-contact ul.wpfai-list {
	display: none;
}

body.home #header,
#header {
  max-height: 101px;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}
.freeTrialButton,
.loginButton,
.feat-button {
	font-family: "Open Sans", helvetica, arial, sans-serif;
	font-weight: bold;
	display: block;
	width: 150px;
	padding-top: .5em;
	padding-bottom: .5em;
	text-align: center;
	border-radius: 5px;
	text-decoration: none !important;
	color: #fff !important;
	
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.freeTrialButton {
	margin-bottom: 4px;
}
.freeTrialButton,
.feat-button {
	background-color: #605ca8;
	margin-bottom: 4px;
}
.freeTrialButton:hover,
.feat-button:hover {
	background-color: #7C78D2;
}
.feat-button {
	font-size: 1.2em;
	margin-top: 1.5em;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.loginButton {
	background-color: #252525;
}
.loginButton:hover {
	background-color: #737373;
}
#rob-header-phone {
	z-index: 22222;
}
.homepage-360,
.homepageDiv {
	background-color: #fff;
	text-align: center;
	padding-top: 4em;
	padding-bottom: 4em;
	/*max-width:960px;*/
	margin: 0 auto;
}
.maxWidth960 {
	max-width:960px;
	margin: 0 auto;
}
.maxWidth1140 {
	max-width: 1140px;
	margin: 0 auto;
}
.homepageDiv {
	padding-bottom: 8em;
}
.home .homepageDiv {
	padding-bottom: 3em;
}
.secondDiv {
	background-color: #363636;
	color: #fff !important;
	padding-bottom: 4em;
}
.thirdDiv {
	background-color: #252525;
	color: #fff !important;
	padding-bottom: 4em;
}
.secondDiv span,
.thirdDiv span {
	color: #fff !important;
}
span.homepage-title {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 2em;
	line-height: 1.2em;
	color: #252525;
	display: block;
}
.mini-samples {
	max-width: 1740px;
	text-align: center;
	margin: 0 auto;
	margin-top: 4em;
}
.mini-sample {
	width: 17%;
	display: inline-block;
	padding: 0px;
  vertical-align: top;
}
.mini-sample.mid {
  width: 30.7%;
}
.mini-sample > a {
	display: block;
	max-height: 220px;	
	max-width: 300px;
	overflow: hidden;
  margin: 0 auto;
}
.mini-sample img {
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
  height: auto;
}
.mini-sample img:hover {
	opacity: .7;
}
.mini-sample span {
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}
.mini-sample:hover span {
	/*color: #A5A5A5;*/
}
span.sample-title {
	font-family: "Open Sans", helvetica, arial, sans-serif;
	font-size: 1.2em;
	color: #252525;
	margin-top: 1.5em;
	display: block;
	font-weight: 400;
}

.rob-360-gallery-logo-top-left {
  position: absolute;
  top: 0;
  left: 0;
}

.rob-smart-border {
  text-align: center;
  border-top: 1px solid #eee;
  margin: 10px auto 0 auto;
  padding-top: 10px;
}
.magic360div50 .rob-smart-border {
  margin: 10px 0;
  max-width: 300px;
  display: none;
}
.magic360div50.full-width .rob-smart-border {
  margin-left: auto;
  margin-right: auto;
}

p.special-offer-notice {
  margin-top: 1em;
}

.category360-offer {
  padding-top: 2em;
}

.category360-offer p {
  line-height: 2;
}

.category360-offer .purple {
  font-size: 1.5em;
  color: #605ca8;  
}

.category360-offer .purple .big {
  font-size: 1.25em;
}

.category360-offer .red {
  color: red;
}

.category360-offer .red em {
  font-weight: bold;
}

.category360-offer .red .big {
  font-size: 1.5em;
}

.category360-offer .find-out-more {
  background: #252525;
  color: white;
  padding: 5px 10px;
}

.category360-offer .find-out-more:hover {
  text-decoration: none;
}


#featured-post span.homepage-title {
  font-weight: normal;
}
#featured-post span.homepage-title span {
  font-weight: bold;
  font-size: 1.2em;
}

.homepageDiv {

}
.homepage-desc,
.homepage-content {
	display: block;
}
.homepage-desc {
	font-family: "Open Sans", helvetica, arial, sans-serif;
	font-size: 1.2em;
	line-height: 1.5em;
	font-style: italic;
	color: #252525;
	margin-top: 1.5em;
}
.homepage-content {
	font-family: "Open Sans", helvetica, arial, sans-serif;
	font-size: 1.2em;
	color: #252525;
	margin-top: 1.5em;
	font-weight: 400;
}
.orangeButton {
	background-color: #f7941d;
	font-weight: bold;
	font-size: 1em;
}
.orangeButton:hover {
	background-color: #CF7100;
}
.footerSocialMedia {
	margin-top: 2em;
}
.footerSocialMedia a {
	display: inline-block;
	margin: 0 4px;
	
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.footerSocialMedia a:hover {
	margin-bottom: -2px;
}
div#inner-wrapper {
  padding: 0px;
}
#copyright a {
	display: inline-block;
	text-decoration: none;
	margin: 0 1em;
}
#copyright a:hover {
	text-decoration: underline;
}
.post-meta {
	display: none;
}
section.entry {
	margin-top: 2.5em;
}
div#responsive-menu-title {
	display: none;
}
#credit {
	margin: 0 1em;
}
#responsive-menu form#responsiveSearch {
	display: none !important;
}
nav#navigation { 
  width: auto;
  float: left;
  margin-left: 2em;
  z-index: 8000;
}
span.redText {
	font-family: inherit;
	color: #FF0000;
	text-decoration: underline;
}
hr#terms {
	padding: 0px;
	margin: 0 auto;
	background-color: #e6e6e6;
	max-width: none;
}

#owned-gallery-preview h3.current-gallery-title {
  text-align: center;
}

#owned-gallery-preview .marginTopBottom50 {
  margin-top: 10px;
}

#owned-gallery-preview .creditsDiv {
  margin: 0 5px;
}

#owned-gallery-preview table.creditsTable {
  font-size: 0.8em;
  line-height: 1.2;
}

ul.list360 {
  margin: 0;
}

ul.list360 li {
  list-style: none;
  display: inline-block;
  vertical-align: top;
  margin: 0 1% 10px 1%;
  text-align: center;
  width: 31%;
}

ul.list360 li a:hover {
  text-decoration: none;
}

ul.list360 li img {
  width: auto;
  max-height: 100px;
  margin-bottom: 10px;
}

ul.list360 li p.title {
  font-size: 1em;
}

div.rob-social-share a {
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px;
}


.slick-carousel {
  position: relative;
  width: 100%;
  max-width: 450px;
}
.slick-slide {
  transform: scale(0.8);
}
.slick-center {
  transform: scale(1);
  text-align: center;
}
.slick-prev:before,
.slick-next:before {
  color: #605ca8;
}
.slick-slide img {
  display: block;
  width: auto;
  height: auto;
}


.rob-owned p {
  margin-bottom: 1em;
}

.rob-faved p {
  margin-bottom: 1em;
}

.m360-spin-reminder {
  background: url('images/spin-reminder-v1-1.jpg') no-repeat center center;
  width: 190px;
  height: 103px;
  position: absolute;
  top: -103px;
  left: 50%;
  margin-left: -95px;
  z-index: 999;
}



.amazing-feature {
  width: 100%;
  text-align: center;
  background: url('images/grey-bg.jpg') no-repeat center center;
  background-size: cover;
}

.amazing-feature .featured-wrap {
  max-width: 950px;
  width: 100%;
  margin: 0 auto;
  position: relative;  
}

.amazing-feature .featured-backdrop {
  background: url('images/viewportal-device-w.jpg') no-repeat top center;
  background-size: auto 100%;
  height: 633px;
}

.amazing-feature .featured-backdrop-v2 {
  background: none;  
  height: 633px;
}

.amazing-feature img {
  width: 100%;
  height: auto;
}

.amazing-feature .featured-360 {
  min-width: 50px;
  min-height: 50px;
  position: absolute;
  top: auto;
  left: auto;
  bottom: 168px;
  right: 28%;
  width: 100%;
  max-width: 144px;    
}

.page-template-template-studio .amazing-feature .featured-360 {
  bottom: 227px;
  right: 23%;
  width: 100%;
  max-width: 230px;  
}

.amazing-feature .featured-360v2 {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;  
  width: 100%;      
}

.amazing-feature .featured-360v2 iframe {
  width: 100%;
  height: 100%;
}

.amazing-feature .featured-yellow-table {
  position: absolute;
  top: auto;
  width: 70px;
  height: 135px;
  bottom: 215px;
  left: 50%;
  margin-left: -300px;
}

.amazing-feature .featured-yellow-table a {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.amazing-feature .featured-slider {
  margin-bottom: 0;
}

.freeTrialButton,
.feat-button {
  background: #bebfb9;
}

.freeTrialButton:hover,
.feat-button:hover {
  background: #cccdc7;
}

.amazing-feature .sirv-spin-button.fullscreen {
  top: auto;
  bottom: 15px;
}


#footer {
  position: relative;
}

.footer-google-review {
  position: absolute;
  top: 72px;
  left: -150px;
}




@media only screen and (max-width: 1300px) {

  .footer-google-review {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    padding-top: 1em;  
  }

}


@media only screen and (max-width: 1250px) {

  .mini-sample,
  .mini-sample.mid {
    width: 100%;
    margin-bottom: 1em;
  }
  
  .homepageDiv {
    padding-left: 10px;
    padding-right: 10px;
  }

}


@media only screen and (min-width: 768px) {
    /* Desktop styles go below this line */
	
	#contact .orange-button i.fa {
		display: none;
	}
 
    #logo { float: left !important; max-width: 30% !important; }
 
    nav#navigation { 
        max-width: 70% !important;
		margin-top: 1.25em;
        float:left;
        clear: none;
    }
	ul#main-nav {
		/*float: right;*/
	}
	div#rob-header-phone {
		font-family: "Open Sans", Helvetica, Arial, sans-serif;
		font-size: 1.4em;
		font-weight: bold;
		position: absolute;
		right: 0px;
		top: 1em;
		margin-left: 2em;
		padding: 5px;
		border-radius: 5px;
	}
	div#rob-header-phone,
	#rob-header-phone a	{
			font-size: 1em;
			font-weight: bold;
	}
	#header ul.nav li a,
	#header #navigation ul.rss a,
	#header #navigation ul.cart a.cart-contents,
	#header #navigation .cart-contents #navigation ul.rss,
	#header #navigation ul.nav-search,
	#header #navigation ul.nav-search a {
		font-family: "Open Sans", Helvetica, Arial, sans-serif;
		font-size: 1.1em;
	}
  
  #header ul.nav li a {
    padding-left: 0.75em;
    padding-right: 0.75em;
  }
  
	body.home #wrapper {
		padding: 0;
		max-width: 100%;
	}
	body.home #header {
		max-width: 960px;
	}
	a.orange-button {
		display: inline-block;
		margin: 0 .9em;
	}

}


@media only screen and (max-width: 960px) {

	#rob-header-phone {
		text-align: right;
		margin-top: -2.8em;
		padding-right: 1.7em;
		display: none;
	}

	.maxWidth960 {
		padding-left: 2em;
		padding-right: 2em;
	}
	#logo {
		padding-left: 1em;
	}
	#content {
		padding: 0 2em;
	}
	ul.nav li a {
		padding: .5em .6em;
	}
  
  .amazing-feature .featured-360 {
    left: 58.5%;
    right: auto;
  } 

  .page-template-template-studio .amazing-feature .featured-360 {
    left: auto;
    right: 21%;
    max-width: 200px;
  }  
  
}



@media only screen and (max-width: 900px) {

	ul.nav li a {
		padding: .5em .6em;
	}
  
    
}


@media only screen and (max-width: 860px) {
  
  .featureContent #special-offer {
    top: -65px;
    left: auto;
    right: 0;
  }
  
  .featureContent #special-offer a {
    width: 250px;
    height: 250px;
  }
  
  
}


@media only screen and (max-width: 768px) { /*768px*/
	.width25 {
		width: 50%;
	}
  .width50 {
  	display: block;
    width: 100%;
  }
  .magic360div50 {
  	text-align: center;
  }
  
  .magic360div50 .Sirv {
    text-align: center;
  }
  
	b.movingRaquo {
		display: none;
	}
	#logo {
		padding-left: 1em;
	}
	#content {
		padding: 0 2em;
	}
	#rob-header-phone a, #rob-header-phone a:visited {
		display: inline-block;
	}
	#contact .orange-button i.fa {
		display: inline-block;
	}
	.mini-sample {
		display: block;
		width: 100%;
	}
	span.sample-title {
		margin-bottom: 1.5em;
	}
	#rob-header-phone {
		text-align: right;
		margin-top: -2.8em;
		padding-right: 1.7em;
		display: block;
	}
  
  .rob-360-gallery-logo-top-left img {
    opacity: 0.2;
  }
  
  
  .page-template-template-studio .amazing-feature .featured-360 {
    left: auto;
    right: 15%;
    max-width: 190px;
  }   
  
}


@media only screen and (max-width: 600px) {
	.width20, .width80, .width95, .width75 {
		width: 100%;
		display: block;
	}
	.width25 {
		width: 100%;
	}
	a.galleryLink {
		display: inline-block;
		float: none;
		max-width: 100%;
		margin: 0px;
		text-align: left;
		padding: 0px;
		background-color: transparent !important;
		color: #FFAE00 !important;
		font-weight: bold;
		margin-bottom: 1em;
	}
	.page-galleries .ngg-albumoverview h1 {
		max-width: 100%;
		margin: 0em;
	}
	a.thumbnailLink {
		width: 100% !important;
	}
  
  .amazing-feature .featured-backdrop {
    height: 588px;
    height: 99vw;
    
    height: 500px;
  }
  
  .amazing-feature .featured-360 {
    left: 61%;
    right: auto;
    max-width: 22vw;
    bottom: 152px;
    bottom: 26vw;
  }
  
  .page-template-template-studio .amazing-feature .featured-360 {
    bottom: 180px;
    left: auto;
    right: 14%;
    max-width: 150px;    
    
    left: 56%;
    right: auto;        
  }  
  
  .amazing-feature .featured-yellow-table {
    width: 12vw;
    height: 22vw;
    bottom: 203px;
    bottom: 34vw;
    left: 5px;
    margin-left: 0;
  }    
  
}


@media only screen and (max-width: 500px) {

  .amazing-feature .featured-backdrop {
    height: 400px;
  }
  
  .page-template-template-studio .amazing-feature .featured-360 {
    bottom: 123px;
    left: 55%;
    max-width: 120px;            
  }  

}


@media only screen and (max-width: 400px) {

  .amazing-feature .featured-backdrop {
    height: 335px;
  }
  
  .page-template-template-studio .amazing-feature .featured-360 {
    bottom: 115px;
    left: 55%;
    max-width: 120px;            
  }  

}



@media only screen and (max-width: 375px) {

}


